<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="2dp"
    android:paddingRight="2dp"
    android:paddingTop="8dp" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:background="@drawable/dk_bg_list_record"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="8dp"
                android:paddingTop="8dp" >

                <TextView
                    style="@style/dk_style_user_center_recordlist"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/dk_tip_history_recharge_amount" />

                <TextView
                    android:id="@+id/dk_tv_recharge_money"
                    style="@style/dk_style_user_center_recordlist"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#333333" />

                <TextView
                    android:id="@+id/dk_tv_recharge_unit"
                    style="@style/dk_style_user_center_recordlist"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#333333" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:paddingTop="4dp" >

                <TextView
                    style="@style/dk_style_user_center_recordlist"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/dk_tip_history_recharge_method" />

                <TextView
                    android:id="@+id/dk_tv_recharge_type"
                    style="@style/dk_style_user_center_recordlist"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:textColor="#333333" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingBottom="8dp"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:paddingTop="4dp" >

                <TextView
                    style="@style/dk_style_user_center_recordlist"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="top"
                    android:text="@string/dk_tip_history_order_id_extend" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/dk_tv_recharge_order_id"
                        style="@style/dk_style_user_center_recordlist"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="#333333" />
                </LinearLayout>
            </LinearLayout>

            <ImageView
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:background="@drawable/dk_divider_list_record" />

            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:paddingBottom="8dp"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:paddingTop="4dp" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:gravity="center_vertical"
                    android:orientation="horizontal" >

                    <TextView
                        style="@style/dk_style_user_center_recordlist"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/dk_tip_history_order_status" />

                    <TextView
                        android:id="@+id/dk_tv_recharge_state"
                        style="@style/dk_style_user_center_recordlist"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="#333333" />
                </LinearLayout>

                <TextView
                    android:id="@+id/dk_tv_recharge_date"
                    style="@style/dk_style_user_center_recordlist"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>
        </LinearLayout>

        <ImageView
            android:id="@+id/dk_image_view_flag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:src="@drawable/dk_ic_succeed_list_record" />
    </RelativeLayout>

</LinearLayout>